server {
	server_name vestnik-humanities.mgu.od.ua www.vestnik-humanities.mgu.od.ua;
	charset off;
	disable_symlinks if_not_owner from=$root_path;
	include /etc/nginx/vhosts-includes/*.conf;
	include /etc/nginx/vhosts-resources/vestnik-humanities.mgu.od.ua/*.conf;
	access_log /var/www/httpd-logs/vestnik-humanities.mgu.od.ua.access.log;
	error_log /var/www/httpd-logs/vestnik-humanities.mgu.od.ua.error.log notice;
	ssi on;
	set $root_path /var/www/mgu/data/www/vestnik-humanities.mgu.od.ua;
	root $root_path;
	location / {
		location ~ [^/]\.ph(p\d*|tml)$ {
			try_files /does_not_exists @fallback;
		}
		location ~* ^.+\.(jpg|jpeg|gif|png|svg|js|css|mp3|ogg|mpe?g|avi|zip|gz|bz2?|rar|swf)$ {
			try_files $uri $uri/ @fallback;
		}
		location / {
			try_files /does_not_exists @fallback;
		}
	}
	location @fallback {
		proxy_pass http://127.0.0.1:8080;
		proxy_redirect http://127.0.0.1:8080 /;
		proxy_set_header Host $host;
		proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
		proxy_set_header X-Forwarded-Proto $scheme;
		proxy_set_header X-Forwarded-Port $server_port;
		access_log off;
	}
	listen 178.20.159.174:80;
}